Distribution:   CCux
Packager:	Karsten Brockmann <arcam@ccux-linux.de>

Name:		t1utils
Summary:        Type 1 font command-line tools
Version:	1.32
Release:	1
Provides:	%{name}
License:	GNU/GPL 
URL:		http://www.lcdf.org/~eddietwo/type
Group:		Text Tools
Source0:	%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	glibc-devel

%description
Six free UNIX/Windows command-line tools for dealing with Type 1 fonts. This is a revision of I. Lee Hetherington?s beloved t1utils package. t1ascii changes PFB (binary) fonts into PFA (ASCII) format; t1binary goes the opposite direction. t1disasm translates PFBs or PFAs into a human-readable and -editable format; t1asm goes the opposite direction. Finally, t1unmac (formerly unpost) translates a Macintosh Type 1 font into either PFB or PFA format, and t1mac goes the opposite direction.

%post
ldconfig

%postun
ldconfig

%prep
%setup -n %{name}-%{version}

%build
./configure 	--prefix=%_prefix \
		--exec-prefix=%_prefix \
		--bindir=%_bindir \
		--libdir=%_libdir \
		--mandir=%_mandir \
		--sysconfdir=%_sysconfdir
make 

%install
%makeinstall
find %{buildroot} -type f \
-exec /usr/bin/strip --strip-debug '{}' ';' 

%files
%defattr(-,root,root)
%_bindir
%_mandir

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Tue Oct 10 2006 Karsten Brockmann <arcam@ccux-linux.de> 1.32-1
- Initial Release
